#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Tue Apr 09 01:08:13 CDT 2013
maven-metadata-repobo-snap.xml.lastUpdated=1365487693610
maven-metadata-repobo-snap.xml.error=
